<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfmgu3f90gmIxXO_9yPyzSBmxsD2tP29Z3QiFCsnGJnxT3blAe-0OoDYg4tIY_tVgf20QSKmUJ111cF-RaciFbGhJY9bejDmkSXr_22T6egoGhJp6jMCEq87VOsIxVvOR_jy-MwzSk4qTSuYUy3QhgrCH-vtZaAzXIe05ofK4UA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">86fe6829-853c-4704-b6f4-74fc0fffa93e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757754274" />
</map>
